*,
*:before,
*:after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box; }

a {
  color: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit; }

i {
  font-style: italic; }

html {
  height: 100%;
  font-size: 15px;
  margin: 0;
  min-width: 200px; }

body {
  overscroll-behavior: none;
  /* background-image: url('../img/noise.jpg');
  background-repeat: repeat; */
  height: 100%;
  line-height: 1.3;
  color: #000;
  background-color: #fffdfe;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin: 0; }

.heading {
  font-weight: 600;}

.logo {
  font-size: 30px;
  font-size: 2rem;
  width: 150px;
  width: 10rem;
  margin-bottom: 18px;
  margin-bottom: 1.2rem; }

.main {
  position: relative;
  padding: 10px 15px 0px 15px;
  padding: 0.66667rem 1rem 0rem 1rem;
  font-size: 15px;
  font-size: 1rem;
  min-height: 100%; }

.contacts .first-block > * {
  display: block; }

.contact_us_bottom {
  font-weight: 600;
  font-size: 18px;
  font-size: 1.2rem;
  margin-top: 15px;
  margin-top: 1rem; }

.contacts a {
  text-decoration: inherit; }

.left-image {
  display: none; }

.seccond-block {
  margin-top: 17px;
  margin-top: 1.13333rem;
}

.two-blocks.contacts > div {
  display: inline-block;
  line-height: 1.4;
  margin-top: 17px;
  margin-top: 1.13333rem;
  margin-bottom: 17px;
  margin-bottom: 1.13333rem; }

@media all and (min-width: 400px) and (max-width: 649px) {
  .main {
    padding: 30px 50px 0px 50px;
    padding: 2rem 3.33333rem 0rem 3.33333rem; }

  .logo {
    margin-bottom: 37px;
    margin-bottom: 2.46667rem;
  }
  .two-blocks.contacts > div {
    margin-top: 21px;
    margin-top: 1.4rem;
    margin-bottom: 36px;
    margin-bottom: 2.4rem; } }

@media all and (min-width: 650px) {
  .main {
    padding: 60px 80px 0px 80px;
    padding: 4rem 5.33333rem 0rem 5.33333rem; }
  .logo {
    margin-bottom: 66px;
    margin-bottom: 4.4rem; }

  .two-blocks.contacts > div {
    margin-top: 52px;
    margin-top: 3.46667rem;
    margin-bottom: 67px;
    margin-bottom: 4.46667rem; } }

@media all and (min-width: 1280px) {
  .main {
    margin-left: 310px;
    margin-left: 20.66667rem; }
  .left-image {
    position: absolute;
    left: -310px;
    left: -20.66667rem;
    top: 0;
    bottom: 0;
    display: block;
    height: 100%;
    width: 310px;
    width: 20.66667rem;
    background: url(../img/phasys-image.jpg) no-repeat left top;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
  } 
}

@media all and (min-width: 850px) {
  .logo {
    margin-bottom: 66px;
    margin-bottom: 4.4rem; }
  .two-blocks.text > div {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    max-width: 340px;
    max-width: 22.66667rem;
    min-width: 200px;
    min-width: 13.33333rem; }
  .two-blocks.text .first-block {
    margin-right: 55px;
    margin-right: 3.66667rem;
  }
  .two-blocks.text .seccond-block {
    margin-top: 0;
    margin-right: 55px;
    margin-right: 3.66667rem; } }

@media all and (min-width: 1600px) {
  html {
    font-size: 20px; } }

@media all and (min-width: 2000px) {
  html {
    font-size: 25px; } }

@media all and (min-width: 2400px) {
  html {
    font-size: 30px; } }

@media all and (min-width: 2800px) {
  html {
    font-size: 35px; } }

@media all and (min-width: 3200px) {
  html {
    font-size: 40px; } }

@media all and (min-width: 3600px) {
  html {
    font-size: 45px; } }

@media all and (min-width: 4000px) {
  html {
    font-size: 50px; } }

@media all and (min-width: 4400px) {
  html {
    font-size: 55px; } }
